CVE-2016-2102

HAProxy statistics in openstack-tripleo-image-elements are non-authenticated over the network.
References
Link Resource
https://bugzilla.redhat.com/show_bug.cgi?id=1311145 Issue Tracking Third Party Advisory VDB Entry
Configurations

Configuration 1 (hide)

cpe:2.3:a:haproxy:haproxy:-:*:*:*:*:*:*:*

Information

Published : 2017-08-22 18:29

Updated : 2017-08-29 14:27


NVD link : CVE-2016-2102

Mitre link : CVE-2016-2102


JSON object : View

Products Affected

haproxy

  • haproxy
CWE
CWE-287

Improper Authentication